API documentación
Create Wallet Account
post
/api/v1/Wallet/create-accountWallet
Parámetros
version
path · string
Requerido
Cuerpo de la solicitud
{
"name": "Alex Morgan",
"accountType": "Example",
"userGroupId": 1001
}Respuestas
- 200Successapplication/json
{ "accountId": 1001, "accountName": "Alex Morgan", "accountNameWithoutBalance": "Example", "accountNameClean": "Example", "amount": { "amount": 1000, "currency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true } }, "amountInBaseCurrency": { "amount": 1000, "currency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true } }, "minValue": 1000, "maxValue": 1000, "fees": [ { "network": "Example", "depositFee": 1000, "withdrawalFee": 1000, "minimumWithdrawal": 1000, "minimumDeposit": 1000, "maximumWithdrawal": 1000, "maximumDeposit": 1000 } ], "estimatedLeaveFees": 1000, "isSelected": true, "userType": 2, "lastPrice": { "dateTime": "2026-07-20T09:00:00Z", "typeId": 1001, "instrumentId": "EURUSD", "timestamp": "2026-07-20T09:00:00Z", "bid": 1.0842, "bidSize": 1.0842, "ask": 1.0842, "askSize": 1.0842, "barTimestamp": "2026-07-20T09:00:00Z", "open": 1000, "high": 1000, "low": 1000, "close": 1000 }, "instrumentType": 1, "instrumentSymbol": "EURUSD", "isAmountNotAvailable": true, "provider": 1, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "externalOmsTypes": [ "Example" ] } - 400Bad Requestapplication/json
"Example"